Subject: 1.4b2 -> 1.4.99 .AppleDouble info OK?

From: Joerg Bullmann <[email-masked]>
Date: Fri, 13 Oct 2000 11:54:06 +0800

Hi all,

I'm thinking of switching from an oooooold 1.4b2
installation to the newest 1.4.99 from sourceforge.

Now, I recall discussions about .AppleDouble files
and folks mentioning that switching from the old
1.4b2 to the newer versions would cause trouble
with .AppleDouble resource files (files not readable
anymore with the new netatalk running). I am not
sure, though.

Searched the archives but couldn't find anything. I
still would like to be on the safe side.

Anybody in the know around?

Thanks,
Joerg
-- 
They can take away my Mac when they pry
my cold, dead fingers from my mouse.